## univention-sudo-ldap-server 5.0.0-1

=== debian/changelog ===
univention-sudo-ldap-server (5.0.0-1) unstable; urgency=low

  * Updated for UCS 5.2

 -- Andreas Peichert <peichert@univention.de>  Mon, 19 May 2025 17:00:23 +0200

univention-sudo-ldap-server (4.0.0-2) unstable; urgency=low

  * fix joinscript to be executed on update from UCS 4 to UCS 5 #23

 -- Andreas Peichert <peichert@univention.de>  Wed, 12 Jun 2024 14:14:31 +0200

univention-sudo-ldap-server (4.0.0-1) unstable; urgency=low

  * Added joinscript api bindpwdfile in join script
  * Fixed Build-Depends entry
  * Package univention-sudo-ldap-schema not nessesary
  * sudo-ldap.schema
  * has been moved to univention-sudo-ldap package.
  * Build for UCS 5.0. Issue #20

 -- Irina Kolesnikova <irina.kolesnikova@univention.de>  Mon, 28 Aug 2023 11:58:06 +0200

univention-sudo-ldap-server (3.0.0-1) unstable; urgency=medium

  * Build for UCS 4.0.  Issue #2040

 -- Ingo Sieverdingbeck <sieverdingbeck@univention.de>  Fri, 16 Oct 2015 11:44:24 +0200

univention-sudo-ldap-server (1.0.0-2) unstable; urgency=low

  * Initial Release (Ticket: #2013050721003135)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 30 Jul 2013 12:22:31 +0200
